{% extends 'baseDashboard.html.twig' %}

{% block title %}Tableau de bord {% endblock %}

{% block body %}
  <div class="crancy-body-area">
      <!-- crancy Admin Menu -->
      <div class="crancy-smenu" id="CrancyMenu">
        <!-- Admin Menu -->
        <div class="admin-menu">
        {% include 'dashboard/includes/_sidebar.html.twig' %}
        </div>
        <!-- End Admin Menu -->
      </div>
      <!-- End crancy Admin Menu -->
      {% include 'dashboard/includes/_header.html.twig' %}
      
      <!-- crancy Dashboard -->
      <section class="crancy-adashboard crancy-show ">
      <br>
        <h2 class="text-center">{{ event.name }} </h2>
        <div class="container container__bscreen">
          <div class="row card">
            <div class="col-xxl-8 col-12 crancy-main__column">
              <div class="crancy-body">
                <!-- Dashboard Inner -->
                <div class="crancy-dsinner">
                  <div class="row mg-top-30">
                    <div class="col-12">
                      <!-- Hero Content -->
                          <table class="table">
                            <tbody>
                                <tr>
                                    <th>Id</th>
                                    <td>{{ event.id }}</td>
                                </tr>
                                <tr>
                                    <th>Name</th>
                                    <td>{{ event.name }}</td>
                                </tr>
                                <tr>
                                    <th>Catégorie</th>
                                    <td>{{ event.Category }}</td>
                                </tr>
                                <tr>
                                    <th>Organisateur</th>
                                    <td>{{ event.organizer }}</td>
                                </tr>
                                <tr>
                                    <th>Public cible</th>
                                    <td>{{ event.targetPublic }}</td>
                                </tr>
                                <tr>
                                    <th>Description</th>
                                    <td>{{ event.description|raw }}</td>
                                </tr>
                                <tr>
                                    <th>Date de début</th>
                                    <td>{{ event.startDate ? event.startDate|format_datetime(pattern="dd MMMM yyyy 'à' HH:mm", locale='fr_FR'|capitalize) }}</td>
                                </tr>
                                <tr>
                                    <th>Date de fin</th>
                                    <td>{{ event.endDate ? event.endDate|format_datetime(pattern="dd MMMM yyyy 'à' HH:mm", locale='fr_FR'|capitalize) }}</td>
                                </tr>
                                <tr>
                                  <th>Nombre d'invités</th>
                                  <td>{{ event.numberOfGuests }}</td>
                                <tr>
                                    <th>Image de l'événement</th>
                                   <td> <img src="{{ asset('uploads/events/' ~ event.image ) }}" height="150px" width="150" alt="Image"></td>       
                                </tr>
                            </tbody>
                        </table>  
                      <!-- End Hero Content -->
                    </div>
                  </div>
                  <br>
                  <div class="d-flex justify-content-center w-100">
                    <a class="btn btn-secondary btn-lg" href="{{ path('app_admin_events_index') }}">Retour</a>
                  <div>
                <div>             
              </div>
            </div>                
          </div>
          <br>
          <!-- End Dashboard Inner -->
        </div>
      </section>
      <!-- End crancy Dashboard -->
    </div>   
{% endblock %}









